{
  "content": [
    {
      "file": "manifest.json",
      "size": 251,
      "sha512": "xGoTg0j4pBAw8GGVfbusnBX1JyKcpG/VhPCZcScqblRAlDYu9X9pKa/DtpKqeVuNNW+p+3e7Qi7csem2LLO7jQ=="
    },
    {
      "file": "app/assets/Manrope-Bold-CBDT-3pn.woff2",
      "size": 31180,
      "sha512": "J01FjAPmZvEwvpHol3ylufQgHdORxDIKhNHBeAnsOhk3bIaY2YpuVL+GDyqsr6xsEu/nwNOu5xsiwwbZgCB7/Q=="
    },
    {
      "file": "app/assets/Manrope-Light-Cycztbq3.woff2",
      "size": 31036,
      "sha512": "SDul2YqJGDUE0hr65wkfrz13/XTRnamHCCFqEXaImyPNNbugipqt3I2KLVg+YOjcpdp/T/otgrLAA3J6uCN4sg=="
    },
    {
      "file": "app/assets/Manrope-Regular-DaYIuqGh.woff2",
      "size": 30864,
      "sha512": "NpfndFy5qt6XlGshSQ5/UEymfxCmUrNcz7dLi2tlWkxr6wqwXSIzYCraHXWLON5Ebi5Yv3J5ddZbHzoYhrZJJA=="
    },
    {
      "file": "app/assets/Manrope-SemiBold-C4Jyr-gE.woff2",
      "size": 30912,
      "sha512": "72TSO/XtCkbDqfvr0eBgomMe/M5fxMdiyC5ZiRec1calb/Wjd2lse17oYzi+l3NSjwvvlBb7W5IdOog4k++/Eg=="
    },
    {
      "file": "app/assets/background-viydCFuc.png",
      "size": 1194663,
      "sha512": "o2gaz9lBbU+U6B3FtC4/9E7KN25mcPcBLA9kpTS4oW4vXNuQoi7RyHeVVCdvRzQ17ru0AZTYDPXe/YtkJNeb9A=="
    },
    {
      "file": "app/assets/index-B1XMWLJr.js",
      "size": 2340328,
      "sha512": "FXfNewTSkVMf2ArWtZNBvz/DvBg34QECJnVzZv0Qvh6D9cuD6T9eHuaqi51zCZF/DIxtoVecpUYRE/iPgJ+i7A=="
    },
    {
      "file": "app/assets/index-BdacLYKm.css",
      "size": 117755,
      "sha512": "r4bB5VgDoAMJ5t/HPQ/BkqhSayQOmgoZtpoi7nNijFTwsipe7L0JYesEHrb/KhEfy/qEXBHWC9spqqYKwkuPVQ=="
    },
    {
      "file": "app/index.html",
      "size": 819,
      "sha512": "7BYNDc+9O4SWPqBbGazdosdjwIe3xKPdYb3uI6K5vIhkUIKwNis2AXZxJ/QdpaZvyq6DWNK30TkQpkd4RKHPgQ=="
    }
  ]
}
